uuid: cf067d20-c15c-17492-bd1c-67d20c15cc454cebd1cb99f815407
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: XS0-g-DK-Mr-jF41i5D9Y_-4VkzPUc8bXu6OMMANFmI
id: front_page
label: 'Front page'
description: ''
use_admin_theme: false
path: /home
access_logic: and
access_conditions: {  }
parameters: {  }
